/* This file is part of Lcrzo.
*/

int lcrzo_priv_wait_process_read(lcrzo_process *pprocess)
{ /* do not need this function*/
  return(LCRZO_ERR_IEUNIMPLEMENTED);
  /* for the compiler warning */
  pprocess=pprocess;
}

